=== debian/control ===
Source: jolicloud-webapp-evony
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-evony
Provides: prism-webapp-evony
Replaces: prism-webapp-evony (<= 1.0)
Conflicts: prism-webapp-evony (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.evony.com/
Description: Jolicloud web application for Evony
 The Evony web site running in a simple Jolicloud window.

Package: prism-webapp-evony
Architecture: all
Depends: jolicloud-webapp-evony
Description: Transitional package for jolicloud-webapp-evony
 This is a transitional package for jolicloud-webapp-evony, and can safely
 be removed after the installation is complete.
